$ErrorActionPreference = 'Stop';

$packageName= 'invantive-data-hub'

$packageArgs = @{
  packageName = $packageName
  fileType = 'MSI'
  url = 'https://download.invantive.com/release/msi/Invantive%20Data%20Hub-20.1.325-BETA.msi'
  url64bit = 'https://download.invantive.com/release/msi/Invantive%20Data%20Hub-20.1.325-BETA.msi'
  softwareName = 'Invantive Data Hub'
  checksum = 'B035A48019286911AC55A6017BBBD2265F661AED7E7589C225038420FE1B1788'
  checksumType = 'sha256'
  checksum64 = 'B035A48019286911AC55A6017BBBD2265F661AED7E7589C225038420FE1B1788'
  checksumType64 = 'sha256'
  silentArgs = "/qn /norestart /l*v `"$env:Temp\invantive-data-hub-20.1.325-msi-install.log`""
  validExitCodes = @(0, 3010, 1641)
}

Install-ChocolateyPackage @packageArgs
